replicaCount: 1

image:
  repository: authelia/authelia
  pullPolicy: IfNotPresent
  tag: "4.39.15"

service:
  type: ClusterIP
  port: 9091

ingress:
  enabled: true
  className: nginx
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-nginx-production
  tls:
    - secretName: authelia-tls
      hosts:
        - idp.jamkazam.com

config:
  log:
    level: debug
  theme: light
  default_2fa_method: webauthn
  notifier:
    smtp:
      host: email-smtp.us-east-1.amazonaws.com
      port: 587
      sender: support@jamkazam.com
      username: AKIA2SXEHOQFM326T4WJ
  webauthn:
    display_name: "JamKazam IDP"
    enable_passkey_login: true
    experimental_enable_passkey_uv_two_factors: true
    selection_criteria:
      user_verification: required
      discoverability: preferred

persistence:
  enabled: true
  size: 1Gi
  storageClass: linode-block-storage-retain
